/*
 Theme Name: Inkness Child
 Theme URI: http://blog.classhook.com
 Description: Inkness Child Theme for ClassHook
 Author: Alexander Deeb
 Author URI: http://www.classhook.com
 Template: inkness
 Version: 1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: inkness, classhook, light, custom-background, responsive-layout
 Text Domain: inkness
*/
/* ================================================================== */

/* Body - Change the font family */
body
{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

/* Anchor tags - Change the color to ClassHook blue */
a
{
	color: #27A9E1 !important;
}

/* Header - Change the background color to white, and add a ClassHook orange bottom border */
#header-top
{
	background-color: white !important;
	border-bottom: 2px solid #F05A28;
}

/* Site title - Change the font family */
.site-title
{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

/* Site title link - Change the font weight to be normal
 					 Remove underline from hovered and focused links
*/
.site-title a
{
	font-weight: normal !important;
}

.site-title a:hover
{
	text-decoration: none !important;
}

.site-title a:focus
{
	text-decoration: none !important;
}

/* Top navigation bar - Change the font family */
#site-navigation
{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

/* Site header branding - Add more top spacing */
.site-branding
{
	margin-top: -15px !important
}

/* Entry content - Change the color to ClassHook orange */
h1.entry-title
{
	color: #F05A28 !important;
}

/* Entry content - Change the color to dark grey */
.entry-content
{
	color: #777777 !important;
}

/* Entry content subheaders - Change the color to ClassHook orange */
.entry-content h3
{
	color: #F05A28 !important;
}
